News: : Perché non posso installare WEBpatente sul mio mac?
(Categoria: WEBpatente)
Inviato da admin
sab 24 gennaio 2015 - 16:47:50

A partire dalla versione 10.8 (Mountain Lion) OSX sembra non consentire l'installazione di WEBpatente, perché proveniente da uno "sviluppatore non identificato". In realtà l'installazione è possibile (e vi assicuriamo che non comporta alcun pericolo per il vostro Mac!). Venendo in aiuto degli utenti meno esperti, pubblichiamo oggi una guida che spiega come procedere. Se preferite, le istruzioni sono presentate anche in questo video:



Ecco i link:






Questa news proviene da Quiz Patente
( http://www.rmastri.it/news.php?extend.95 )